# This file relates to internal XMOS infrastructure and should be ignored by external users

an_number: an02019
an_number_upper: AN02019
project: '{{an_number}}'
title: '{{an_number_upper}}: Using Device Firmware Upgrade (DFU) in USB Audio'
version: 1.0.1

documentation:
  exclude_patterns_path: doc/exclude_patterns.inc
  root_doc: doc/rst/an02019.rst
  linkcheck_ignore_regex: ['.*']
  cognidox_part_number: XM-015226-AN
  pdfs:
    doc/rst/an02019.rst:
      pdf_title: '{{title}}'
      pdf_filename: '{{an_number}}_v{{version}}'
      pdf_short: yes
    README.rst:
      pdf_title: '{{title}} (README)'
      pdf_filename: '{{an_number}}_v{{version}}_readme'
      pdf_short: yes

software:
  cognidox_part_number: XM-015227-SM

